{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:19Z"
    },
    "lastModificationSignature": "2dd9dcf8b05611a3ff5f60bdf49916dabb4d0ee639f6d61ded333bbb97b60fde"
  }
}